body {
 scrollbar-face-color: #181415;
 scrollbar-arrow-color: #7F595E;
 scrollbar-track-color: #181415;
 scrollbar-shadow-color: #7F595E;
 scrollbar-highlight-color: #7F595E;
 scrollbar-3dlight-color: #181415;
 scrollbar-darkshadow-Color: #181415;
}


body { 
 background-attachment: fixed; 
 background-position: top left; 
 background-repeat: repeat-y;
 background-image: url(back.gif); 
 background-color: #181415;
 color: #7F595E;
 font-size: 8pt; 
 font-family: Arial, Helvetica;
 text-align: justify;
}

a:link {text-decoration: none; color: #7F595E; }
a:active {text-decoration: none; color: #FFFFFF; }
a:visited {text-decoration: none; color: #6C4B50; } 
a:hover {text-decoration: underline; color: #FFFFFF; } 
